{
    "timing_intervals_set": {
        "weekly": "\u0bb5\u0bbe\u0bb0\u0bbe\u0ba8\u0bcd\u0ba4\u0bbf\u0bb0",
        "monthly": "\u0bae\u0bbe\u0ba4\u0bbe\u0ba8\u0bcd\u0ba4\u0bbf\u0bb0",
        "annual": "\u0b86\u0ba3\u0bcd\u0b9f\u0bc1"
    }
}